﻿.Menu_TopMenus {
    display: flex;
    width: 100%;
    justify-content: end;
    align-items: center;
}

a:link { text-decoration: none; }
a:visited { text-decoration: #c00; }
a:active {text-decoration: #c00; }
a:hover {text-decoration: #c00 underline;}


.lnkMenu {
  text-decoration: none #000;
}

/* Style the active class, and buttons on mouse-over */
.active, .lnkMenu:hover {
 text-decoration: #c00 underline;
}